Software to run Mohid

From MohidWiki
Jump to: navigation, search

In order to run Mohid you need the following software

Contents

System requirements

WORD OF CAUTION: For MOHID GIS to work correctly, you need to configure the windows settings so that the decimal separator be a point. For example: 4.1516 is correct but 4,1516 is incorrect. If the separator isn't a point, then importing data files into MOHID GIS may yield errors.

WORD OF CAUTION2: Google earth must show coordinates in decimal degrees.

Pre-requisites

Download MOHID package

MohidWater primer

Tutorials

Once you downloaded and installed everything above, you can read the following tutorials.

Internal links

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox